View Issue Details

IDProjectCategoryView StatusLast Update
0002999HTML & PERLBug Report - Interfacepublic2017-10-29 00:53
ReporterHinoe Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017-11 
Summary0002999: Creqs: creatortextreltb history disappeared
DescriptionSame kind of issue as 0002998, except different table (and probably less troublesome):

https://anidb.net/c8914638
https://anidb.net/perl-bin/animedb.pl?show=creq&do.showhistov=1&table=creatortextreltb&id=318259
https://anidb.net/c8914681
https://anidb.net/perl-bin/animedb.pl?show=creq&do.showhistov=1&table=creatortextreltb&id=318258
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2017-09-13 02:58 Hinoe New Issue
2017-09-30 22:00 Newser Note Added: 0004111
2017-10-29 00:53 DerIdiot Assigned To => DerIdiot
2017-10-29 00:53 DerIdiot Status new => resolved
2017-10-29 00:53 DerIdiot Resolution open => fixed
2017-10-29 00:53 DerIdiot Fixed in Version => 2017-11